td.maintd {
	background-color: #FFB43A;
	background-image: url(/pics/i_r8_c7.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
}
td.table { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
.textsmaller { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
A {
	COLOR: #000000; text-decoration: none; font-weight: bold}

A:link { 
	COLOR: #004477}

A:hover { 
	COLOR: #000000 ; text-decoration: underline}
.footer {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #0033FF}
.hilite {
	font-weight: bold;
	color: #3300CC;
	

}
td.maintd {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
td.table { font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px}
.textsmaller { font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px}
.footer {  font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px; color: #0033FF}
.hilite {
	font-weight: bold;
	color: #000000;

}
a.aintro {
	font-size: 11px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;

}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000033;
}
a.akitecamp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFCC33;
	text-decoration: none;
	width: 100%;

}
.headline {
	font-size: 11px;
	color: #000066;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}
a.anav {
	color: #E2E2E2;
	text-decoration: none;
	font-size: 12px;
	width: 100%;




}
a.atop-mid {
	color: #000000;
	text-decoration: none;
}
h4 {
	font-size: 14px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}
.bottom {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
a.abottom {
	color: #3366CC;
	text-decoration: none;
}
a.anav:hover {
	color: #FFFFFF;
	text-decoration: underline;
	font-size: 12px;
	width: 100%;
	filter: Glow(Color=FFFFFF, Strength=1);

}
a.akitecamp:hover {
	font-weight: bold;
	text-decoration: none;
	width: 100%;
	filter: Glow(Color=FFFFFF, Strength=1);
	color: #FFFFFF;

}
.h4-b {
	font-size: 14px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 100%;
	filter: Glow(Color=000000, Strength=2);

}
a.akontakt {
	font-weight: bold;
	color: #000066;
	text-decoration: none;
}
a.akontakt:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.bilder {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
table.tbmnbck {
	background-image:   url(file:///F|/WEBSITES/Kitecamp/pics/i_r8_c7.jpg);
	background-repeat: no-repeat;
}
a.aspecials {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.ueberschrift {
	font-family: Verdana, arial, Times, serif;
	font-size: 17px;
	color: #000066;
}
.abottom a {
	color: #3366CC;
}
.abottom visited {
	color: #3366CC;
}
.main {
     font-family: Verdana, arial, Times, serif;
	font-size: 12px;
	color: #000000;
	 }
